/* TELA MAIOR QUE NOTE */
* {
  line-height: 1.75;
}

@media screen and (min-width: 1500px) {}

/* RESPONSIVO ABAIXO DE NOT */
@media screen and (max-width: 1300px) {
  .texto-cont p {
    font-size: 1.8rem;
  }

  #menu a {
    font-size: 1.6rem;
  }

  .infraestrutura-img {
    width: 40%;
    right: -21px;
    bottom: -107px;
  }
}

@media screen and (min-width: 801px) {


  .banner-cont {
    display: flex;
    align-items: center;
    flex-wrap: wrap;

    .titulo-banner {
      h1.banner-titus {
        font-size: 6rem;
      }

      p {
        font-size: 2.5rem;
      }
    }

    .banner-img {
      padding: 6%;
    }

    .buttonswahts {
      display: none;
    }
  }

  div#servicos1 {
    display: flex;
    background-color: #10203d;

    h3.tituos-serv {
      position: absolute;
      width: 50%;
      top: 40px;
      font-size: 5rem;
    }

    .moduletable {
      position: relative;

      .servico1-cont {
        display: flex;
        background: none;
        border: none;
        flex-direction: row-reverse;
        align-items: flex-end;

        .servico1-card-text {
          height: fit-content;

          p {
            font-size: 2rem;
          }
        }
      }
    }
  }

  div#servicos2 {
    padding-top: 0px;
    background: #10203d;

    .moduletable {
      position: relative;

      .servico1-cont {
        display: flex;
        background: none;
        border: none;

        .servico1-card-text {
          height: fit-content;

          p {
            font-size: 2rem;
          }
        }

        .serico1-card-img {
          justify-content: flex-end;
        }
      }
    }
  }

  .servico1-cont {
    margin: 0px 2vw;
  }

  div#call-out-final {
    width: 70%;

    .div-cap-con {
      flex-wrap: wrap;
      padding-left: 30%;
      justify-content: center;
      align-items: center;

      p {
        font-size: 2rem;
      }
    }
  }

  div#comunicacao {}

  div#comunicacao .moduletable {
    width: 100%;
    margin: 7vh 0px;
  }

  div#comunicacao h2 {
    font-size: 4rem;
  }

  div#comunicacao p {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 800px) {
  .palestrantes-card {
    margin: 0.7%;
    padding: 0;
  }

  .palestrantes-cont2 {
    display: grid;
    grid-template-columns: 40% 40%;
    gap: 20px 60px;
  }

  .bandeiras-topo-lang {
    top: 16px;
    right: 0px;
    justify-content: center;
    /* display: grid; */
  }

  .itens-trab a {
    width: 100%;
    font-size: 1.7rem;
  }

  .destaques-cont.container {
    display: grid;
    justify-items: center;
    gap: 20px;
  }

  div#site-logo img {
    width: 100%;
    height: auto;
  }

  .destaques-card {
    width: 80%;
    margin: auto;
  }

  .trabalhos {
    display: grid;
    gap: 31%;
    place-items: center;
    place-content: center;
  }

  div#sobre {
    padding: 32% 0;
    background-size: cover;
  }

  .itens-trab:after {
    top: -46px;
    right: auto;
    width: 55px;
    height: 65%;
  }

  .parceiros-cont.container {
    gap: 38px;
  }

  .container-fluid.cttarea {
    display: grid;
    text-align: -webkit-center;
    gap: 28px;
  }

  button.toggle-menu.hidden-lg {
    background: #77bbc9;
  }

  .palestrantes-cont {
    width: 60%;
  }

  .itens-trab:first-child:after {
    /* top: -90px; */
    /* right: auto; */
    top: -46px;
    right: auto;
    width: 55px;
    height: 65%;
    z-index: 999;
  }

  div#developer-logo a {
    flex-direction: column;
  }

  .itens-trab {
    min-width: 217px;
    min-height: 102px;
  }

  .cont-menu {
    display: flex;
    order: 1;
    justify-content: center;
    padding-bottom: 20px;
    padding: 0px 5vw;
    width: 100%;
    position: inherit;
  }

  .logos-topo .lg-tp {
    column-gap: 15px;
  }

  nav.menu-padrao>div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-items: end;
    width: 100%;
  }

  .menu-padrao ul.lista-menu-principal {
    position: absolute;
    background-color: #fff;
    width: 90vw;
    top: 95px;
    padding: 20px;
    border-radius: 20px;
    z-index: 4;
    display: flex;
    flex-direction: column;
    right: 6vw;






































    li {
      padding: 10px;
    }
  }

  div#wrapperMenu {
    width: 100%;
  }

  .container-fluid .col-md-3 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .card-equipe {
    background-color: #fff;
  }

  .btn-card {
    opacity: 1;
  }

  .btn-card a {
    color: #fff;
  }

  .parceiros-cont {
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }

  .parceiros-card {
    width: 40%;
  }

  .faixa-imagem {
    overflow: hidden;
  }

  img.faixa-img {
    width: 180%;
    margin: 5vh 0px;
  }

  .redes-cont {
    display: none;
  }

  .prog-txt p {
    font-size: 1.5rem !important;
  }

  .prog-txt a {
    font-size: 1.3rem !important;
  }

  div#banner {
    position: relative;
  }

  .contador {
    width: 88%;
    display: grid;
    grid-template-areas:
      'a1 a2 a2 a2'
      'a3 a4 a5 a6';
    position: relative;
  }

  .img-cont:nth-child(1) {
    grid-area: a1;
    width: 100%;
    padding: 23px;
  }

  .contador>p {
    grid-area: a2;
    display: block;
    font-size: 2.2rem;
    border: none;
  }

  .item-cont p {
    padding: 0 !important;
    border: none;
    padding: 0 10px !important;
    font-size: 1.6rem;
  }

  .sb-mais-bn {
    position: relative;
    margin-bottom: 9%;
  }

  .sb-mais-bn a {
    font-size: 1.7rem;
  }

  div#palestrantes .moduletable>h3 {
    font-size: 4rem;
  }

  div#programacao h3,
  div#destaque .moduletable>h3 {
    font-size: 2.9rem;
  }

  div#programacao::after {
    content: '';
    width: 24%;
  }

  .veja-t {
    margin-top: 8%;
  }

  section#interna {
    min-height: 58vh;
  }

  div#contato {
    display: flex;
    flex-direction: column-reverse;
  }

  nav.menu-padrao {
    place-self: anchor-center;
  }

  .container-fluid {}

  .container-fluid {
    display: grid !important;
    /* place-items: center; */
  }

  div#site-logo {
    margin: 0 !important;
    place-self: left;
    width: 29%;
  }

  .bandeiras-topo-lang img {
    width: 19%;
  }

  button.toggle-menu.hidden-lg {
    position: absolute;
    top: 40px;
    align-content: center;
    align-self: center;
  }

  .arrow img {
    width: 43px;
    height: auto;
  }

  div#realizacao,
  div#parceiros {
    margin-top: 16%;
  }
}

@media screen and (max-height: 550px) {
  section.djacc.djacc-container.djacc-popup.djacc--dark.djacc--sticky.djacc--bottom-right {
    bottom: -80px;
    right: -12px;
  }
}